@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../assets/fonts/anton-400.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+2000-206F, U+2018-201F, U+201C-201D;
}
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('../assets/fonts/archivo-var.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+2000-206F, U+2018-201F, U+201C-201D;
}
@font-face {
  font-family: 'Bangers';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../assets/fonts/bangers-400.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+2000-206F, U+2018-201F, U+201C-201D;
}
